/**
 * @file
 * Advanced Search styling.
 *
 * Theme styling for the Advanced Search feature.
 */

/* Facets */
.facetapi-facetapi-links > li.leaf,
.facetapi-facetapi-links > li.collapsed,
.facetapi-facetapi-links > li.expanded {
  margin-left: 20px;
}
  .facetapi-facetapi-links > li.expanded ul {
    padding-left: 20px;
    margin: 5px 0;
  }
.facetapi-facetapi-links a.facetapi-active {
  display: block;
  float: left;
  width: 14px;
  height: 14px;
  line-height: 1.1;
  text-indent: -999px;
  overflow: hidden;
  margin: 2px 6px 0 -20px;
}
.facetapi-facetapi-links a.facetapi-inactive:before {
  display: block;
  font-size: 12px;
  content: "\e7d0";
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  width: 20px;
  margin-left: -20px;
  float: left;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.facetapi-facetapi-links a.facetapi-active:before {
  display: block;
  font-size: 12px;
  text-indent: 0;
  line-height: 1.1;
  content: "\e6fa";
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.facetapi-facetapi-links a.facetapi-inactive:hover,
.facetapi-facetapi-links a.facetapi-active:hover {
  text-decoration: none;
}

/* Search total */
.pane-apachesolr-info em.placeholder {
  font-weight: bold;
}

/* qTip tooltip */
[class*="pane-facetapi"] {
  position: relative;
}
  a.qtip-facet + h2.pane-title {
    padding-right: 30px;
    margin-top: 0;
  }
  a.qtip-facet {
    display: block;
    width: 18px;
    height: 18px;
    overflow: hidden;
    text-indent: -999px;
    border: none;
    position: absolute;
    top: 20px;
    right: 20px;
  }
    a.qtip-facet:hover {
      text-decoration: none;
    }
    a.qtip-facet:before {
      display: block;
      font-size: 16px;
      width: 18px;
      height: 18px;
      text-indent: 0;
      color: #CCC; /* IE fallback */
      color: rgba(0, 0, 0, 0.18);
    }

/* Chosen multiselect */
.page-wrapper form.facetapi-multiselect .form-item {
  margin-bottom: 0;
}

.page-wrapper form.facetapi-multiselect select.chosen-enable {
  display: none;
}